/* footer */
.kakao-box{margin-top: 130px; margin-bottom: 9vh;}
.kakao-box h4{font-size: 3.7rem;}
.kakao-text{font-size: 1.6rem; line-height: 35px; margin: 50px auto; color: #666;}
.kakao-box .btn1{padding: 10px 90px;}
footer{display: grid; grid-template-columns: 8fr 5fr; gap: 40px; margin: auto; padding: 4vw 15vw; background-color: #fffafc;}
.f-box{text-align: left; font-size: 15px;}
.f-box:first-child{grid-row: 1 / 3;}
.f-box strong{font-size: 1.25rem; display: block; margin-bottom: 20px;}
.f-box ol{line-height: 25px; color: #666;}
.f-box ol li{cursor: pointer;}

.f-box:first-child ol{float: left; width: 49%; padding-right: 10px;}
.f-box:nth-child(2) ol{line-height: 30px;}
.f-box .sns-icon{width: 18px; vertical-align: middle; margin-right: 6px;}
.f-box u{text-decoration: none;margin: 0 10px; color: #666;}
.f-box:last-child{grid-column: 1 / 3;}
.f-box:last-child u:first-child{margin: 0 10px 0 0;}

/* 카카오맵 */
.root_daum_roughmap .wrap_btn_zoom{z-index: 3 !important;}

/* 반응형 */
@media screen and (max-width: 1280px){
  .kakao-box{margin-top: 80px;}
  .kakao-box h4{font-size: 3rem;}
  .kakao-text{font-size: 1.2rem; margin: 30px 0; line-height: 26px;}
	footer{grid-template-columns: 1fr 2fr; gap: 20px; padding: 5vw;}
  .f-box:first-child{grid-row: 1 / 2; grid-column: 1 / 3;}
  .f-box:last-child{grid-column: 1 / 3;}
  .f-box strong{margin-bottom: 10px;}
  .f-box ol{line-height: 23px;}
}

@media screen and (max-width: 1024px){
  footer{grid-template-columns:2fr 3fr;}
  .kakao-box{margin-top: 80px;}
  .kakao-box h4{font-size: 3rem;}
  .kakao-text{font-size: 1.2rem;}
}

@media screen and (max-width: 680px){
  footer{padding: 6vw 4vw;}
  .kakao-box{margin-bottom: 0; margin-top: 70px;}
  .kakao-box .btn1{font-size: 1.1rem; padding: 10px 60px;}
  .kakao-box h4{font-size: 2rem;}
  .kakao-text{font-size: 1rem; margin: 10px 0;}
  .f-box strong{font-size: 1.1rem;}
  .f-box ol{font-size: 0.9rem;}
  .f-box:last-child{font-size: 0.9rem;}
  .f-box:first-child ol{width: 100%;}
}